CVE-2006-2211

2006-05-05T08:46:00
ID CVE-2006-2211
Type cve
Reporter NVD
Modified 2018-10-18T12:38:37

Description

Absolute path traversal vulnerability in index.php in 321soft PhP-Gallery 0.9 allows remote attackers to browse arbitrary directories via the path parameter.